Connecting to remote Firefox using "connect..." screen no longer shows the main process as available for debugging
Panos says this regressed sometime in the  timeframe. It's blocking some of my win10 investigations. I'll try to find a regression range.
